View Issue Details

IDProjectCategoryView StatusLast Update
0001327SpeedFanConfigurationpublic2009-02-16 10:17
Reportershiryu_libraAssigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionduplicate 
Product Version4.37 
Target VersionFixed in Version 
Summary0001327: when the program start, display this message "none at $3E8 msg : DELL Sensor constructor starting..."
DescriptionLaptop Dell M1210 Win Vista Ultimate 64bits
previous installing ultimate 64, the program doesn't crash, was a 32 bit ultimate

now, when I first start de SpeedFan, after installation, just give me 4 temps (HDD, Temp1, Core0, Core1), the next step it's "configure" button, "options" and check "Enable DELL Support"

restart the program, and when it goin to read, display an error message "Privileged Instruction", and in the text area write "none at $3E8 msg : DELL Sensor constructor starting..."

and nothing else happen

any chance to make it work???

thank in advance
TagsNo tags attached.
Motherboard Model
Video Card Model

Relationships

duplicate of 0000860 resolvedalfredo Crash when using Dell sensor settings 

Activities

2009-01-10 21:51

 

reportreadingsspeedfan.txt (51,598 bytes)
SpeedFan version : SpeedFan 4.37
Motherboard model : Dell M1210

***************************** BIOS INFO

BIOS CopyRight : DELL   - 27d7070a
BIOS Date : 07/10/07
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.0.6000

2 processor(s)
Intel Corporation Intel(R) Core(TM)2 CPU         T5600  @ 1.83GHz family 6 model 15 stepping 6 brand 0 1142 MHz
Running at 451 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM)2 CPU         T5600  @ 1.83GHz
 - Identified CPU Name : Intel Core2 Duo Mobile Processor T5600
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 15
 - Stepping : 6
 - L1 Data Cache : 64 KB (2 x 32 KB) 8-way
 - L1 Instruction Cache : 64 KB (2 x 32 KB) 8-way
 - L2 Cache : 2 MB 8-way
 - Core Name : Merom 
 - Die Revision : B2 
 - Socket Type : Micro-FCPGA
 - Manufacturing Technology : 65 nm
 - Voltage : 1.038-1.300 V
 - BUS Speed : 667 MHz
 - Hardwired bus speed : 667 MHz
 - L2 Cache Speed : 1.83 GHz
 - sSpec : SL9SG
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : no
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 2
 - Cores Per Physical Package : 2
 - CPUs in system : 1
 - TDP : 34.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
$00000000 - $0000000A $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000006F6 $00020800 $0000E3BD $BFEBFBFF - .... .... .... ....
$00000002 - $05B0B101 $005657F0 $00000000 $2CB4307D - .... .WV. .... }0.,
$00000004 - $04000121 $01C0003F $0000003F $00000001 - !... ?... ?... ....
            $04000122 $01C0003F $0000003F $00000001 - "... ?... ?... ....
            $04004143 $01C0003F $00000FFF $00000001 - CA.. ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000001 $00000002 $00000001 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $20100000 - .... .... .... ... 
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $43203229 $20205550 $20202020 $54202020 - )2 C PU           T
$80000004 - $30303635 $20402020 $33382E31 $007A4847 - 5600   @  1.83 GHz.
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR002A=$0000000042C80000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$0000000000000933  MSR00CE=$00130B263B530613
 -         MSR0194=$0000000000000000  MSR0198=$06130B2606000B26  MSR0199=$0000000000000B26  MSR019A=$0000000000000000  MSR019D=$0000000000000613  MSR01A0=$0000004264952489
 -         FID0=11.0  FID1=6.0  FID2=11.0  FID3=6.0  FID4=11.0  FID5=6.0  FID6=6.0  FID7=11.0
 -         VID0=1.30000  VID1=0.00000  VID2=1.30000  VID3=1.06250  VID4=1.30000  VID5=1.06250  VID6=1.06250  VID7=1.30000
 -         D01=$000B
 -         D02=$0003
 -         D03=$000B
 -         D04=$0007
 -         D05=$00FF
 -         D06=$000B
 -         D07=$0002
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='E6300' sSPEC='SL9SA' CpuSpeed=1.860 BusSpeed=1066 Ratio=7.0 TDP=65.00 ThermSpec=61.4 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='3050' sSPEC='SL9TY' CpuSpeed=2.130 BusSpeed=1066 Ratio=8.0 TDP=65.00 ThermSpec=60.0 VMin=0.0000 VMax=0.0000 Socket='LGA775' Tech='65 nm' Core='Conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='3040' sSPEC='SL9TW' CpuSpeed=1.860 BusSpeed=1066 Ratio=4.0 TDP=65.00 ThermSpec=60.0 VMin=0.0000 VMax=0.0000 Socket='LGA775' Tech='65 nm' Core='Conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='E6400' sSPEC='SL9S9' CpuSpeed=2.130 BusSpeed=1066 Ratio=8.0 TDP=65.00 ThermSpec=61.4 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='conroe' Revision='B2'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='T5200' sSPEC='SL9VP' CpuSpeed=1.600 BusSpeed=533 Ratio=12.0 TDP=34.00 ThermSpec=100.0 VMin=1.0750 VMax=1.2500 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='B2'
 -         !!!WEAK CHECK (CPU SPEED) Name='T5500' sSPEC='SL9SH' CpuSpeed=1.660 BusSpeed=667 Ratio=10.0 TDP=34.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='B2'
 -         !!!WEAK CHECK (CPU SPEED) Name='T5500' sSPEC='SL9SQ' CpuSpeed=1.660 BusSpeed=667 Ratio=10.0 TDP=34.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='B2'
 -         !!!Found more than one corresponding Intel revision
 -         !!!  Name='T5600' sSPEC='SL9SG' CpuSpeed=1.830 BusSpeed=667 Ratio=11.0 TDP=34.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCPGA' Tech='65 nm' Core='merom' Revision='B2'
 -         !!!  Name='T5600' sSPEC='SL9SP' CpuSpeed=1.830 BusSpeed=667 Ratio=11.0 TDP=34.00 ThermSpec=100.0 VMin=1.0375 VMax=1.3000 Socket='Micro-FCBGA' Tech='65 nm' Core='merom' Revision='B2'

***************************** SENSORS' READINGS

HD0 (160.0GB) on SMART at $0 HD0 : 28.0   min=28.0   max=28.0   mean=28.0
SAMSUNG HM160JI (drive 0) : fitness=90%   performance=98%
ACPI on ISA at $0 Temp1 : 25.0   min=25.0   max=25.0   mean=25.0
INTEL CORE on ISA at $0 Core 0 : 34.0   min=34.0   max=36.0   mean=35.0
INTEL CORE on ISA at $0 Core 1 : 34.0   min=34.0   max=35.0   mean=34.6

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

HD0 --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
Temp1 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=2  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "D:\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 82801GB ICH7
SMBus Base Address : $10C0
SMBus Revision : 00000001
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 27A08086 Vendor : 8086 Device : 27A0 (rev 03) - Intel Corporation 874079 i945GM Express Chipset
00: 8086 27A0 0006 2090 0003 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 00E0 0000 0000 0000 0000 0000
40: 5001 F400 0001 F400 0005 F000 4001 F400 0000 0030 0019 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 0011 0000 0000 03FF 0000 1280 0039
A0: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0104 0000
E0: 0009 5109 0402 900A 000E 0000 0000 0000 0000 0000 0000 0000 0F86 0005 0010 0000

Bus : 00 Device: 02 Function : 00 --> 27A28086 Vendor : 8086 Device : 27A2 (rev 03) - <Unknown device>
00: 8086 27A2 0007 0090 0003 0300 0000 0080 0000 EFF0 EFF9 0000 0008 D000 0000 EFEC
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0090 0000 0000 0000 0110 0000
40: 0000 0000 0048 0000 0009 5109 0402 900A 000E 0030 0019 0000 0000 0000 0000 7F80
60: 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 D005 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0000 0000 0000 0000 0000 0000 0000 0001 0022 0000 0000 0000 0000 0000 0000
E0: 0528 0000 0000 0000 0000 0000 0000 0000 0003 3464 00FF 0000 0F86 0005 0000 0000

Bus : 00 Device: 02 Function : 01 --> 27A68086 Vendor : 8086 Device : 27A6 (rev 03) - Intel Corporation 945GM Intel 945GM/950
00: 8086 27A6 0006 0090 0003 0380 0000 0080 0000 EFF8 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 00D0 0000 0000 0000 0000 0000
40: 0000 0000 0048 0000 0009 5109 0402 900A 000E 0030 0019 0000 0000 0000 0000 7F80
60: 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0000 0000 0000 0000 0000 0000 0000 0001 0022 0000 0000 0000 0000 0000 0000
E0: 0528 0000 0000 0000 0000 0000 0000 0000 0003 3464 00FF 0000 0F86 0005 0000 0000

Bus : 00 Device: 27 Function : 00 --> 27D88086 Vendor : 8086 Device : 27D8 (rev 01) - Intel Corporation 82801G Microsoft UAA Bus for HD Audio
00: 8086 27D8 0106 0010 0001 0403 0010 0000 C004 EFEB 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0050 0000 0000 0000 0115 0000
40: 0001 0300 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 0000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 00 --> 27D08086 Vendor : 8086 Device : 27D0 (rev 01) - <Unknown device>
00: 8086 27D0 0004 0010 0001 0604 0010 0081 0000 0000 0000 0000 0B00 000B 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0002
40: 8010 0141 0FC0 0000 0004 0010 4C11 0111 0000 1001 A0E0 0010 0008 0000 0004 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 01D7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 5000 0000 5000 0000 0000 8011 0000 0000
E0: 0F00 00C7 0706 0008 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 01 --> 27D28086 Vendor : 8086 Device : 27D2 (rev 01) - <Unknown device>
00: 8086 27D2 0106 0010 0001 0604 0010 0081 0000 0000 0000 0000 0C00 000C 00F0 2000
20: EFD0 EFD0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0002
40: 8010 0141 0FC0 0000 0000 0010 2C11 0211 0042 3011 A0E0 0018 0008 0040 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 01D7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 C011 0000 0000
E0: 0F00 83C7 0706 0008 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 03 --> 27D68086 Vendor : 8086 Device : 27D6 (rev 01) - <Unknown device>
00: 8086 27D6 0007 0010 0001 0604 0010 0081 0000 0000 0000 0000 0D00 000E D0D0 2000
20: EFA0 EFC0 E001 E011 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0002
40: 8010 0141 0FC0 0000 0000 0010 4C11 0411 0000 1001 A0E0 0028 0008 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 01D7 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 C011 0000 0000
E0: 0F00 00C7 0706 0008 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 00 --> 27C88086 Vendor : 8086 Device : 27C8 (rev 01) - <Unknown device>
00: 8086 27C8 0005 0280 0001 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: BF81 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0000 0000 0000 0000 0114 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 01 --> 27C98086 Vendor : 8086 Device : 27C9 (rev 01) - <Unknown device>
00: 8086 27C9 0005 0280 0001 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: BF61 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0000 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 02 --> 27CA8086 Vendor : 8086 Device : 27CA (rev 01) - <Unknown device>
00: 8086 27CA 0005 0280 0001 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: BF41 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0000 0000 0000 0000 0316 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 03 --> 27CB8086 Vendor : 8086 Device : 27CB (rev 01) - <Unknown device>
00: 8086 27CB 0005 0280 0001 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: BF21 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0000 0000 0000 0000 0417 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 07 --> 27CC8086 Vendor : 8086 Device : 27CC (rev 01) - <Unknown device>
00: 8086 27CC 0106 0290 2001 0C03 0000 0000 0000 FFA8 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0050 0000 0000 0000 0114 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 0000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0000 0011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 00FF 00FF 0020 8800
E0: 0000 0000 B6DB 006D 0000 0000 0000 0000 8000 0900 8588 0040 0F86 0002 1706 2002

Bus : 00 Device: 30 Function : 00 --> 24488086 Vendor : 8086 Device : 2448 (rev E1) - Intel Corporation 82801BAM/CAM/DBM Hub Interface to PCI Bridge
00: 8086 2448 0107 0010 01E1 0604 0000 0001 0000 0000 0000 0000 0300 2003 00F0 2280
20: EF90 EF90 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0000 0000 0000 0000 0000 0000 0000 0000 000D 0000 1028 01D7 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 00 --> 27B98086 Vendor : 8086 Device : 27B9 (rev 01) - <Unknown device>
00: 8086 27B9 0107 0210 0001 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 00E0 0000 0000 0000 0000 0000
40: 1001 0000 0080 0000 1081 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 848B 838B 0091 0000 8A89 8587 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 1C00 0901 007C 0000 0000 0C81 003C 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0620 0000 0000 0000 1C13 000A 0300 0000 0000 00F0 0000 0000 0000 0009 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 C0C0 0000 0000 0000
E0: 0009 100C 02B4 1724 0000 0000 0000 0000 8001 F400 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 02 --> 27C48086 Vendor : 8086 Device : 27C4 (rev 01) - <Unknown device>
00: 8086 27C4 0005 02B0 8001 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: BFA1 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0070 0000 0000 0000 0204 0000
40: E30F E30B 0000 0000 0005 0201 0000 0000 0000 0000 10F0 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4002 0000 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0002 0015 0180 5A80 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 000D 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 03 --> 27DA8086 Vendor : 8086 Device : 27DA (rev 01) - Intel Corporation 82801G SMBus Controller
00: 8086 27DA 0101 0280 0001 0C05 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 10C1 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0000 0000 0000 0000 0204 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 03 Device: 00 Function : 00 --> 170C14E4 Vendor : 14E4 Device : 170C (rev 02) - Broadcom Corporation BCM4401-B0 100Base-TX Ethernet
00: 14E4 170C 0106 0010 0002 0200 4000 0000 E000 EF9F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0040 0000 0000 0000 0111 0000
40: 0001 FE02 4000 3400 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 1800 0000 0000 0040 0000 0000 0000 0000 0000 0100 0000 0000 0000 0000 0000
A0: 0000 0000 0400 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 01 Function : 00 --> 08321180 Vendor : 1180 Device : 0832 (rev 00) - <Unknown device>
00: 1180 0832 0106 0210 1000 0C00 4000 0080 D800 EF9F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 00DC 0000 0000 0000 0113 0402
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 1680 0000 0000 2000 0000 6666 1232 6048 1066 0000 0002 8053 0000 0100 0018
A0: 0000 0000 0000 0000 0030 0000 1028 01D7 0000 0000 0000 0000 0000 0000 0000 0402
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 FE02
E0: C000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 01 Function : 01 --> 08221180 Vendor : 1180 Device : 0822 (rev 19) - <Unknown device>
00: 1180 0822 0106 0210 0119 0805 4000 0080 D400 EF9F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0002 0000 0000 0000 0000 00A0 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 21A1 01E0 0000 0000 0040 0000 0000 0000 0000 0000 0000 0000 00C0 0020 0000 0000

Bus : 03 Device: 01 Function : 02 --> 08431180 Vendor : 1180 Device : 0843 (rev 01) - Ricoh Company, Ltd. unknown Ricoh MMC Host Controller
00: 1180 0843 0106 0210 0001 0880 0000 0080 D500 EF9F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0002 0000 0000 0000 0000 00A0 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0280 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00C0 0020 0000 0000

Bus : 03 Device: 01 Function : 03 --> 05921180 Vendor : 1180 Device : 0592 (rev 0A) - Ricoh Company, Ltd. unknown Ricoh Memory Stick Host Controller
00: 1180 0592 0102 0210 000A 0880 0000 0080 D600 EF9F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0002 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0000 0000 0000 0000 0000 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00C0 0000 0000 0000

Bus : 03 Device: 01 Function : 04 --> 08521180 Vendor : 1180 Device : 0852 (rev 05) - Ricoh Company, Ltd. unknown Ricoh xD-Picture Card Host Controller
00: 1180 0852 0102 0210 0005 0880 0000 0080 D700 EF9F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0080 0000 0000 0000 0212 0000
40: 0000 0002 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FE02 4000 4800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 1028 01D7 0000 0000 0000 0000 0000 0000 0000 0000
C0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00C0 0000 0000 0000

Bus : 12 Device: 00 Function : 00 --> 42228086 Vendor : 8086 Device : 4222 (rev 02) - Intel Corporation 3945ABG Intel 3945ABG Wireless LAN controller
00: 8086 4222 0106 0010 0002 0280 0010 0000 F000 EFDF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 1020 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C822 0000 0D00 E005 0081 300C FEE0 0000 0000 49B0 0000
E0: 0010 0011 0EC0 0000 0810 001A 1C11 0007 0042 1011 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $50 --> <RAM> (SMBus at $10C0) (No error)
00: 80 08 08 0E 0A 61 40 00 05 30 45 00 02 08 00 00   .....a@..0E.....
10: 0C 04 38 01 04 00 07 3D 50 50 60 3C 1E 3C 2D 80   ..8....=PP`<.<-.
20: 20 27 10 17 3C 1E 1E 00 00 3C 69 80 18 22 00 53    '..<....<i..".S
30: 8A 7B 42 46 34 5C 3F 76 2F 3A 00 00 00 00 12 86   .{BF4\?v/:......
40: AD 00 00 00 00 00 00 00 01 48 59 4D 50 35 31 32   .........HYMP512
50: 53 36 34 42 50 38 2D 59 35 20 20 41 41 07 28 00   S64BP8-Y5  AA.(.
60: 00 72 02 00 00 00 00 00 00 00 00 00 00 00 00 41   .r.............A
70: 53 37 37 4E 35 31 32 38 31 30 35 00 00 00 00 00   S77N5128105.....
80: 39 34 35 47 4D 28 43 61 6C 69 73 74 6F 67 61 29   945GM(Calistoga)
90: 43 61 6C 69 73 74 6F 67 61 00 00 00 00 00 00 00   Calistoga.......
A0: 01 03 01 02 02 07 00 00 00 00 00 00 00 02 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $52 --> <RAM> (SMBus at $10C0) (No error)
00: 80 08 08 0E 0A 61 40 00 05 30 45 00 82 08 00 00   .....a@..0E.....
10: 0C 04 38 01 04 00 07 3D 50 50 60 3C 1E 3C 2D 80   ..8....=PP`<.<-.
20: 20 27 10 17 3C 1E 1E 00 00 3C 69 80 18 22 00 00    '..<....<i.."..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 78   ...............x
40: AD 00 00 00 00 00 00 00 01 48 59 4D 50 35 31 32   .........HYMP512
50: 53 36 34 43 50 38 2D 59 35 20 20 00 00 02 F0 00   S64CP8-Y5  .....
60: 00 20 0B 00 00 00 00 00 00 00 00 00 00 00 00 58   . .............X
70: 4E 37 43 4E 36 33 32 33 31 30 32 00 00 00 00 00   N7CN6323102.....
80: 39 34 35 47 4D 28 43 61 6C 69 73 74 6F 67 61 29   945GM(Calistoga)
90: 43 61 6C 69 73 74 6F 67 61 00 00 00 00 00 00 00   Calistoga.......
A0: 01 03 01 02 03 07 00 00 00 00 00 00 00 02 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Device at address $69 --> (SMBus at $10C0) (No error)

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $10C0
  [ -1]=167
  [  1]=167

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$10C0: min=49140 max=49999 avg=49839(2553) touts=0 count=2553

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : NO
Can smoothly change fan speeds : NO
Can stop fans : NO

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Dell Inc.
MB model: 0RT486
MB version:    
ACPI temp: 25.0
ACPI active trip point: 0.0
ACPI passive trip point: -273.2
ACPI critical trip point: 126.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Placa base
  CreationClassName = Win32_BaseBoard
  Description = Placa base
  HostingBoard = False
  HotSwappable = False
  Manufacturer = Dell Inc.
  Name = Placa base
  PoweredOn = True
  Product = 0RT486
  Removable = True
  Replaceable = False
  RequiresDaughterBoard = False
  SerialNumber = .7N9NMC1.CN1296171V2117.
  Status = OK
  Tag = Base Board
  Version =    
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3992 (126.0C)
  CurrentTemperature = 2982 (25.0C)
  InstanceName = ACPI\ThermalZone\THM__0
  PassiveTripPoint = 0 (-273.2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Dispositivo de enfriamiento
  CreationClassName = Win32_Fan
  Description = Dispositivo de enfriamiento
  DeviceID = root\cimv2 0
  Name = Dispositivo de enfriamiento
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SHIRYU_LIBRA
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Dispositivo de enfriamiento
  CreationClassName = Win32_Fan
  Description = Dispositivo de enfriamiento
  DeviceID = root\cimv2 0
  Name = Dispositivo de enfriamiento
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SHIRYU_LIBRA
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
  -> Object Start
  Accuracy = 32768
  Caption = Sensor num�rico
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Sensor num�rico
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SHIRYU_LIBRA
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
  -> Object Start
  Accuracy = 32768
  Caption = Sensor num�rico
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Sensor num�rico
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SHIRYU_LIBRA
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
  -> Object Start
  Accuracy = 32768
  Caption = Sensor num�rico
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Sensor num�rico
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SHIRYU_LIBRA
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Dispositivo de enfriamiento
  CreationClassName = Win32_Fan
  Description = Dispositivo de enfriamiento
  DeviceID = root\cimv2 0
  Name = Dispositivo de enfriamiento
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SHIRYU_LIBRA
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
  -> Object Start
  Accuracy = 32768
  Caption = Sensor num�rico
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Sensor num�rico
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = SHIRYU_LIBRA
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 218 - DA01 - fixed len is 251 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 92 01 15 00 00 00 91 01 15 00 01 00 94 01 16 00 00 00 93 01 16 00 01 00 86 01 17 00 01 00 85 01 17 00 00 00 82 01 18 00 01 00 81 01 18 00 00 00 84 01 19 00 01 00 83 01 19 00 00 00 9B 01 1A 00 00 00 9C 01 1A 00 01 00 9D 01 1A 00 02 00 9E 01 1A 00 03 00 8B 01 1B 00 00 00 8B 01 1B 00 01 00 EA 00 1C 00 00 00 EB 00 1C 00 01 00 EC 00 1C 00 02 00 28 00 1D 00 00 00 29 00 1D 00 01 00 2A 00 1D 00 02 00 2B 00 1E 00 00 00 2C 00 1F 00 00 00 E7 00 20 00 01 00 E6 00 20 00 00 00 0E 01 21 00 01 00 0F 01 21 00 00 00 9B 00 22 00 01 00 9C 00 22 00 00 00 D1 00 23 00 01 00 D2 00 23 00 00 00 E8 00 24 00 01 00 E9 00 24 00 00 00 12 01 25 00 01 00 13 01 25 00 00 00 9A 01 26 00 01 00 99 01 26 00 00 00 08 03 27 00 00 00 FF FF 00 00 00 00
Structure 218 - DA02 - fixed len is 101 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 09 03 27 00 01 00 0A 03 28 00 00 00 0B 03 28 00 02 00 0C 03 28 00 01 00 0D 03 28 00 03 00 01 01 29 00 00 00 02 01 29 00 01 00 04 01 29 00 02 00 76 01 76 01 01 00 75 01 75 01 01 00 01 F0 01 F0 00 00 02 F0 02 F0 00 00 03 F0 03 F0 00 00 04 F0 04 F0 00 00 FF FF 00 00 00 00
Structure  27 - 1B00 - fixed len is 12 bytes -> Cooling device
  -> FF FF 63 00 00 DD 00 00
Structure  28 - 1C00 - fixed len is 20 bytes -> Temperature probe
  -> 01 63 F6 04 00 00 E8 03 05 00 00 80 00 DC 00 00
  -> <CPU Internal Temperature>
Structure 176 - B000 - fixed len is 5 bytes -> Unknown (176)
  -> 01
Structure 177 - B100 - fixed len is 12 bytes -> Unknown (177)
  -> 02 00 00 00 00 00 00 00
Structure 178 - B200 - fixed len is 6 bytes -> Unknown (178)
  -> 4C AB
Structure 208 - D000 - fixed len is 10 bytes -> Unknown (208)
  -> 01 04 FE 00 D7 01
Structure 216 - D800 - fixed len is 9 bytes -> Unknown (216)
  -> 01 03 01 F0 03
  -> <Intel Corp.          >
  -> < >
  -> <1343                  >
  -> <  >
Structure 217 - D900 - fixed len is 8 bytes -> Unknown (217)
  -> 01 02 01 03
  -> <US-101>
  -> <Proprietary>
Structure 219 - DB00 - fixed len is 9 bytes -> Unknown (219)
  -> 03 01 02 03 FF
  -> <System Device Bay>
  -> <Floppy, Battery, CD-ROM, CD-RW, DVD, DVD+RW, DVD+/-RW, Hard Disk>
  -> <DVD+/-RW  >
Structure 220 - DC00 - fixed len is 22 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 00 00 03 F0 04 F0 00 00 00 00
Structure 221 - DD00 - fixed len is 19 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 212 - D400 - fixed len is 37 bytes -> Unknown (212)
  -> 74 00 75 00 00 10 2D 2E 5C 00 78 BF 40 5D 00 78 BF 00 08 00 1D DF 00 03 00 1D DF 00 FF FF 00 00 00
Structure 222 - DE00 - fixed len is 13 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.4
MBManufacturer : Dell Inc.
MBModel : 0RT486
MBVersion : 
BIOSVendor : Dell Inc.
BIOSVersion : A08
SysManufacturer : Dell Inc.
SysProductName : MXC062
SysVersion : 
SysSerialNumber : 7N9NMC1
Structure 218 - DA00 - fixed len is 247 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 7D 00 00 00 00 00 7E 00 02 00 00 00 40 00 04 00 01 00 41 00 04 00 00 00 65 00 05 00 00 00 66 00 05 00 01 00 5E 00 06 00 01 00 5F 00 06 00 00 00 F1 00 07 00 00 00 F2 00 07 00 01 00 F3 00 07 00 02 00 42 00 08 00 01 00 43 00 08 00 00 00 55 00 09 00 00 00 6D 00 09 00 01 00 98 01 09 00 02 00 0A 01 0A 00 01 00 0B 01 0A 00 00 00 2D 00 0B 00 02 00 6E 00 0B 00 01 00 2E 00 0B 00 00 00 11 01 0C 00 00 00 10 01 0C 00 01 00 F0 00 0D 00 01 00 ED 00 0D 00 00 00 41 01 0E 00 01 00 40 01 0E 00 00 00 47 01 0F 00 01 00 46 01 0F 00 00 00 4A 01 10 00 00 00 4B 01 10 00 01 00 52 01 11 00 01 00 53 01 11 00 00 00 80 01 12 00 01 00 7F 01 12 00 00 00 7C 01 13 00 01 00 7B 01 13 00 00 00 7E 01 14 00 01 00 7D 01 14 00 00 00 FF FF 00 00 00 00
Structure 218 - DA01 - fixed len is 247 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 92 01 15 00 00 00 91 01 15 00 01 00 94 01 16 00 00 00 93 01 16 00 01 00 86 01 17 00 01 00 85 01 17 00 00 00 82 01 18 00 01 00 81 01 18 00 00 00 84 01 19 00 01 00 83 01 19 00 00 00 9B 01 1A 00 00 00 9C 01 1A 00 01 00 9D 01 1A 00 02 00 9E 01 1A 00 03 00 8B 01 1B 00 00 00 8B 01 1B 00 01 00 EA 00 1C 00 00 00 EB 00 1C 00 01 00 EC 00 1C 00 02 00 28 00 1D 00 00 00 29 00 1D 00 01 00 2A 00 1D 00 02 00 2B 00 1E 00 00 00 2C 00 1F 00 00 00 E7 00 20 00 01 00 E6 00 20 00 00 00 0E 01 21 00 01 00 0F 01 21 00 00 00 9B 00 22 00 01 00 9C 00 22 00 00 00 D1 00 23 00 01 00 D2 00 23 00 00 00 E8 00 24 00 01 00 E9 00 24 00 00 00 12 01 25 00 01 00 13 01 25 00 00 00 9A 01 26 00 01 00 99 01 26 00 00 00 08 03 27 00 00 00 FF FF 00 00 00 00
Structure 218 - DA02 - fixed len is 97 bytes -> Unknown (218)
  -> B2 00 0D 5F 1F 37 40 09 03 27 00 01 00 0A 03 28 00 00 00 0B 03 28 00 02 00 0C 03 28 00 01 00 0D 03 28 00 03 00 01 01 29 00 00 00 02 01 29 00 01 00 04 01 29 00 02 00 76 01 76 01 01 00 75 01 75 01 01 00 01 F0 01 F0 00 00 02 F0 02 F0 00 00 03 F0 03 F0 00 00 04 F0 04 F0 00 00 FF FF 00 00 00 00
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 03 00 F0 02 08 90 9B 01 7D 00 00 17 00 87 07 00 08 00 08
  -> 'Dell Inc.'
  -> '07/10/2007'
  -> 'A08'
Structure   1 - 0100 - fixed len is 23 bytes -> System information
  -> 01 02 00 03 44 45 4C 4C 4E 00 10 39 80 4E B7 C0 4F 4D 43 31 06 00 04
  -> 'Dell Inc.'
  -> 'MXC062                          '
  -> '7N9NMC1'
  -> ' '
  -> 'Inspiron'
Structure   2 - 0200 - fixed len is 5 bytes -> Base board (or module) information
  -> 01 02 03 04 05
  -> 'Dell Inc.'
  -> '0RT486'
  -> '   '
  -> '.7N9NMC1.CN1296171V2117.'
  -> '          '
Structure   3 - 0300 - fixed len is 9 bytes -> System enclosure or chassis
  -> 01 08 00 03 00 03 03 03 03
  -> 'Dell Inc.'
  -> '          '
  -> '7N9NMC1'
  -> ' '
Structure   4 - 0400 - fixed len is 36 bytes -> Processor information
  -> 01 03 B9 02 F6 06 00 00 FF FB EB BF 00 02 A6 00 29 07 E8 03 41 06 00 07 01 07 FF FF 00 00 00 02 02 02 04 00
  -> 'Microprocessor'
  -> 'Intel'
Structure   9 - 0900 - fixed len is 9 bytes -> System slots
  -> 01 07 05 03 01 00 00 F6 00
  -> 'PCMCIA 0'
Structure  10 - 0A00 - fixed len is 2 bytes -> On board devices information
  -> 83 01
  -> 'Intel 945GM Graphics          '
Structure  10 - 0A01 - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Sigmatel 9220'
Structure  11 - 0B00 - fixed len is 1 bytes -> OEM strings
  -> 03
  -> 'Dell System'
  -> '5[0004]'
  -> '13[PP11S]'
Structure  13 - 0D00 - fixed len is 18 bytes -> BIOS language information
  -> 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
Structure  16 - 1000 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 40 00 FE FF 02 00
Structure  17 - 1100 - fixed len is 23 bytes -> Memory device
  -> 00 10 FE FF 40 00 40 00 00 04 09 00 01 00 12 80 00 9B 02 02 03 04 05
  -> 'DIMM_A'
  -> 'AD00000000000000'
  -> '00007202'
  -> '410728'
  -> 'HYMP512S64BP8-Y5  '
Structure  17 - 1101 - fixed len is 23 bytes -> Memory device
  -> 00 10 FE FF 40 00 40 00 00 04 09 00 01 00 12 80 00 00 00 02 03 04 05
  -> 'DIMM_B'
  -> 'FFFFFFFFFFFFFFFF'
  -> 'FFFFFFFF'
  -> 'FFFFFF'
  -> '                  '
Structure  19 - 1300 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 7F 02 00 00 00 10 01
Structure  19 - 1301 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 04 00 00 FF FF 1F 00 00 10 01
Structure  20 - 1400 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 7F 02 00 00 00 11 00 13 01 00 00
Structure  20 - 1401 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 04 00 00 FF FF 0F 00 00 11 01 13 01 00 00
Structure  20 - 1402 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 10 00 FF FF 1F 00 01 11 01 13 01 00 00
Structure  21 - 1500 - fixed len is 3 bytes -> Built-in pointing device
  -> 07 07 02
Structure  22 - 1600 - fixed len is 22 bytes -> Portable battery
  -> 01 02 00 00 03 02 C0 12 5C 2B 04 03 86 06 2A 36 05 0A 01 00 00 00
  -> 'Sys. Battery Bay'
  -> 'Samsung SDI     '
  -> 'Dell NF34371    '
  -> '1.0'
  -> 'LION            '
Structure  27 - 1B00 - fixed len is 8 bytes -> Cooling device
  -> FF FF 63 00 00 DD 00 00
Structure  28 - 1C00 - fixed len is 16 bytes -> Temperature probe
  -> 01 63 F6 04 00 00 E8 03 05 00 00 80 00 DC 00 00
  -> 'CPU Internal Temperature'
Structure  32 - 2000 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure 176 - B000 - fixed len is 1 bytes -> Unknown (176)
  -> 01
Structure 177 - B100 - fixed len is 8 bytes -> Unknown (177)
  -> 02 00 00 00 00 00 00 00
Structure 178 - B200 - fixed len is 2 bytes -> Unknown (178)
  -> 4C AB
Structure 208 - D000 - fixed len is 6 bytes -> Unknown (208)
  -> 01 04 FE 00 D7 01
Structure 216 - D800 - fixed len is 5 bytes -> Unknown (216)
  -> 01 03 01 F0 03
  -> 'Intel Corp.          '
  -> ' '
  -> '1343                  '
  -> '  '
Structure 217 - D900 - fixed len is 4 bytes -> Unknown (217)
  -> 01 02 01 03
  -> 'US-101'
  -> 'Proprietary'
Structure 219 - DB00 - fixed len is 5 bytes -> Unknown (219)
  -> 03 01 02 03 FF
  -> 'System Device Bay'
  -> 'Floppy, Battery, CD-ROM, CD-RW, DVD, DVD+RW, DVD+/-RW, Hard Disk'
  -> 'DVD+/-RW  '
Structure 220 - DC00 - fixed len is 18 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 00 00 03 F0 04 F0 00 00 00 00
Structure 221 - DD00 - fixed len is 15 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 212 - D400 - fixed len is 33 bytes -> Unknown (212)
  -> 74 00 75 00 00 10 2D 2E 5C 00 78 BF 40 5D 00 78 BF 00 08 00 1D DF 00 03 00 1D DF 00 FF FF 00 00 00
Structure 222 - DE00 - fixed len is 9 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00
Structure 127 - 7F00 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 02:22:53

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801GB ICH7 SMBUS at $10C0
Scanning ISA BUS at $0290...
Scanning Intel SMBus at $10C0...
SMART Enabled for drive 0
Found SAMSUNG HM160JI (160.0GB)
Found ACPI temperature (25.0C)
Found Intel(R) Core(TM)2 CPU T5600 @ 1.83GHz
End of detection


***************************** DEBUG INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM)2 CPU         T5600  @ 1.83GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00020800
  TSC=$0000046293E60528
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$0000000080B90400
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$000004629F00D084
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$0000000080B90400
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
RCBA=$F4008001
  FuncDis=$003400E3
Command Register : $0101
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801GB ICH7 SMBUS at $10C0
HST_CNT=$00
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
Intel SouthBridge found
End of DELL support check
INFO: ISA seems to be unused
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$28 r[$21]=$03 r[$07]=$0E 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$28 r[$21]=$03 r[$07]=$0E 
ITE r[$20]=$28 r[$21]=$03 r[$22]=$00 r[$07]=$0E 
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $28 $03 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $28 $03 $00
Scanning Intel SMBus at $10C0...
Something is at address $50
About to probe Intel QST...
  HECI driver not found
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 19457
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 160.0
End of DEBUG DATA for drive 0
Found SAMSUNG HM160JI (160.0GB)
Found SAMSUNG HM160JI Firmware revision <AD100-12> (160.0GB) Serial <S0XBJ10P256938>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$80  Reccomended:$FE)
 --> 48-bit Addressing ($9EB0 $12A1 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$FD  WORST=$FD  RAW=$000000000C00  THRSHLD=$19  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$63  WORST=$63  RAW=$0000000007D4  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$63  WORST=$63  RAW=$00000000000C  THRSHLD=$0A  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$000E
ID=$08  NAME=Seek Time Performance  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0024
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000049A20  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000003  THRSHLD=$00  FLAGS=$0012
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000003A7  THRSHLD=$00  FLAGS=$0032
ID=$BB  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BC  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BE  NAME=(Unknown Attribute)  VALUE=$48  WORST=$30  RAW=$0000340B001C  THRSHLD=$28  FLAGS=$0022
ID=$BF  NAME=GSense Error Rate  VALUE=$58  WORST=$58  RAW=$00000001DB25  THRSHLD=$00  FLAGS=$0012
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000040  THRSHLD=$00  FLAGS=$0012
ID=$C1  NAME=Load Cycle Count  VALUE=$5D  WORST=$5D  RAW=$0000000137B4  THRSHLD=$00  FLAGS=$0012
ID=$C2  NAME=Temperature  VALUE=$48  WORST=$30  RAW=$0000340B001C  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 28C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$64  RAW=$000000021988  THRSHLD=$00  FLAGS=$001A
ID=$C4  NAME=Reallocated Event Count  VALUE=$63  WORST=$63  RAW=$00000000000C  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$DF  NAME=Load Retry Count  VALUE=$64  WORST=$64  RAW=$000000000003  THRSHLD=$00  FLAGS=$0012
ID=$E1  NAME=Load Cycle Count  VALUE=$5D  WORST=$5D  RAW=$0000000137B4  THRSHLD=$00  FLAGS=$0012
ID=$FF  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
Error retrieving controllers count!!!
RET=0  Flags=1  API=106  OS=0  DRV=0  CTRL=0
  -> DATA=
  -> TEXT=(0x0B:0x006A): Invalid API binary arch, mismatch build and runtime arch.
End of 3ware RAID probing
13:38:47.909 About to probe SCSI...
13:38:47.910 ProbeSCSI: before first LogSense
13:38:47.913 End of SCSI probing
About to probe UGURU support...
Motherboard is Dell Inc. 0RT486
End of UGURU support probing
About to probe ACPI temperatures...
Found ACPI temperature (25.0C)
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM)2 CPU         T5600  @ 1.83GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000006F6
CPUID[1].EBX=00020800
  TSC=$000004636E045851
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$0000000080B90400 - TjmaxEE=100C
  MSR=$00000000883F03C0
  Tjmax=100C
  Temp=37C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000006F6
CPUID[1].EBX=01020800
  TSC=$00000463705A2E7F
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$0000000080B90400 - TjmaxEE=100C
  MSR=$00000000884003C0
  Tjmax=100C
  Temp=36C
Found Intel(R) Core(TM)2 CPU T5600 @ 1.83GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection

h2so4

2009-01-22 05:34

reporter   ~0004364

I have same issue with my Dell GX620 desktop. Speedfan worked very well with Windows Vista 32bit, but after I upgdate it to Windows 7 Ultimate x64. I got the exact same error senario. Will upload log file later.

Issue History

Date Modified Username Field Change
2009-01-10 21:51 shiryu_libra New Issue
2009-01-10 21:51 shiryu_libra Status new => assigned
2009-01-10 21:51 shiryu_libra Assigned To => alfredo
2009-01-10 21:51 shiryu_libra File Added: reportreadingsspeedfan.txt
2009-01-22 05:34 h2so4 Note Added: 0004364
2009-02-16 10:16 alfredo Status assigned => acknowledged
2009-02-16 10:17 alfredo Relationship added duplicate of 0000860
2009-02-16 10:17 alfredo Status acknowledged => closed
2009-02-16 10:17 alfredo Resolution open => duplicate